{
  "custom": {
    "border": "0px none rgb(29, 33, 41)",
    "borderColor": "rgb(29, 33, 41)",
    "color": "rgb(29, 33, 41)",
    "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
    "fontSize": "12px",
    "textOverflow": "ellipsis"
  },
  "styleId": "style_17",
  "tw": "block static font-normal leading-7 text-left whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-hidden"
}